

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Thu,
10 Jan 2008 13:17:25 +0800 (HKT)
Received: from rv-out-0910.google.com (rv-out-0910.google.com [209.85.198.190])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0A5HLAU065553	for <[email-masked]>;
Thu, 10 Jan 2008 13:17:22 +0800 (HKT)
Received: by rv-out-0910.google.com with SMTP id c24so454116rvf.37 for
<[email-masked]>; Wed, 09 Jan 2008 21:17:21 -0800 (PST)
Received: by 10.142.12.14 with SMTP id 14mr729053wfl.81.1199942241034; Wed,
09 Jan 2008 21:17:21 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs625500wfi; Wed,
09 Jan 2008 21:17:20 -0800 (PST)
Received: by 10.100.247.14 with SMTP id u14mr3257650anh.79.1199942239963; Wed,
09 Jan 2008 21:17:19 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id o34si1905347rog.2.2008.01.09.21.17.17; Wed,
09 Jan 2008 21:17:19 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0860uu1023583; Wed,
09 Jan 2008 23:16:27 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14367170 for [email-masked]; Wed,
09 Jan 2008 23:16:27 -0600
Received: from relay03.cites.uiuc.edu (relay03.cites.uiuc.edu [128.174.4.69])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0A5GQMQ001242 for
<[email-masked]>; Wed, 09 Jan 2008 23:16:27 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay03.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0A5GK1F025357 for
<[email-masked]>; Wed, 09 Jan 2008 23:16:26 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0A5GKPX018797 for
<[email-masked]>; Wed, 09 Jan 2008 23:16:20 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0A5GKIm018796 for [email-masked]; Wed, 09 Jan 2008 23:16:20 -0600
Date: Wed, 09 Jan 2008 23:16:20 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Satellite Weather Bulletin
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=5 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801090229
Original-recipient: rfc822;[email-masked]
BODY_SIZE_900_999 0, __C230066_P2 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0,
__HELO_GMAIL 0, __LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0,
__SANE_MSGID 0'

759
TXPS40 PHFO 100516
TCSSP

SOUTH PACIFIC TROPICAL CYCLONE SUMMARY - FIXES
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
0516 UTC THU JAN 10 2008

TROPICAL DEPRESSION 07F LOCATED NEAR 22.0S 175.8W AT 10/0422 UTC
BASED ON GOES 2 KM VIS AND 4 KM IR RESOLUTION IMAGERY AND ANIMATION.
POSITION ACCURATE WITHIN 60 NM. ESTIMATED MAXIMUM 1 MINUTE MEAN WIND
SPEED 45 KT. MOVEMENT ESTIMATED TOWARD 160 DEGREES AT 08 KT OVER THE
PAST 6 HOURS.

T3.0/3.0/D1.5/24 HOURS

REMARKS...CURVED BAND PATTERN WITH 0.75 WRAP ON THE LOG10 SPIRAL...
YIELDING A DATA T OF 3.0.  PATTERN T IS 3.5 AND MET IS 2.5.  FINAL T
BASED ON DATA T.

$$

KINEL

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.